#!/bin/bash

##################################################
# Simple script to easily export env vars.
##################################################
# @author Francesco Stefanni

#### Settings:

SCNSL_DIR=$HOME/trunk/obj/scnsl-stable-linux-x86_64/

#### Exporting:

export SCNSL_INCLUDE=$SCNSL_DIR/include
export SCNSL_LIB=$SCNSL_DIR/lib

export PATH=$PATH:$SCNSL_INCLUDE
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$SCNSL_LIB

echo "PATH = $PATH"
echo "LD_LIBRARY_PATH = $LD_LIBRARY_PATH"
